name: 40P05
description: P-channel enhancement mode vertical DMOS transistor
keywords: transistor, MOSFET, pMOS
datasheet: https://datasheet.lcsc.com/lcsc/2108161030_ALLPOWER-ShenZhen-Quan-Li-Semiconductor-AP40P05_C2886385.pdf
lcsc: C2886385

pinout:
  G: 1
  S: 2
  D: 3

properties:
  in: G
  pasive: S, D

schematic:
  symbol: FET
  options: p, diode

housing:
  outline: JEDEC TO-236 AB
